@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: "Inter", sans-serif;
}

/* service page container */
.sa-service-page-whole-containerr {
  max-width: 1200px;
  /* padding: 0px 20px; */
  padding-bottom: 36px;
  margin: auto;
}
/* search div */

.sa-service-page-heading-section-msjk {
  max-width: 1200px;
  padding: 0px 20px;
  margin: auto;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.sa-service-page-heading-section-msjk h3 {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  color: #212c4a;
}

.sa-service-page-searchbox-msjk {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 360px;
  /* margin: 0px auto; */
  /* width: 100%; */
}

.sa-service-page-searchbox-msjk input {
  border: 1px solid #00000026;
  width: 100%;
  height: 40px;
  padding: 12px 12px 12px 12px;
  color: #000000;
  opacity: 0.8;
  font-weight: 400;
  font-family: "Inter", serif;
  line-height: 1.2;
  font-size: 14px;
  border-radius: 10px;
}

.sa-service-page-searchbox-img-msjk {
  position: absolute;
  right: 36px;
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sa-service-page-searchbox-img-msjk img {
  width: 15px;
  height: 15px;
}

@media (max-width: 1200px) {
}

@media (max-width: 1024px) {
}

@media (max-width: 992px) {
  .sa-service-page-searchbox-msjk input {
    width: 250px;
    height: 35px;
  }
}

@media (max-width: 768px) {
  .sa-service-page-searchbox-msjk input {
    width: 200px;
    height: 30px;
    font-size: 12px;
  }

  .sa-service-page-searchbox-img-msjk {
    right: 12px;
  }
  .sa-service-page-searchbox-msjk input {
    padding: 0 12px;
  }
}

@media (max-width: 576px) {
  .sa-service-page-searchbox-msjk {
    max-width: unset;
    width: 100%;
    margin-bottom: 16px;
    justify-content: end;
  }
  .sa-service-page-heading-section-msjk {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    margin-bottom: 20px;
    padding: 0 12px;
  }
  .sa-service-page-searchbox-msjk input {
    width: 100%;
    height: 32px;
  }
}

/* search div ended */

.msjk-one-service-col {
  margin-bottom: 32px !important;
}

.sa-one-service-block-msjk {
  text-decoration: none;
  color: #000000;
}

.msjk-one-service-pic {
  width: 100%;
  height: 155px;
  overflow: hidden;
  border-radius: 40px 0px;
  position: relative;
}

.msjk-one-service-pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 40px 0px;
  transition: transform 0.3s ease;
}

.msjk-one-service-pic .sa-msjk-overlay {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #212c4a;
  opacity: 0;
  transition: opacity 0.3s ease;
  border-radius: 40px 0px;
}
.msjk-one-service-pic:hover .sa-msjk-overlay {
  opacity: 0.5;
}
.sa-msjk-overlay {
}
.msjk-one-service-pic:hover::before {
  opacity: 0.5;
}

.msjk-one-service-pic a.button {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 14px;
  transform: translate(-50%, -50%);
  background-color: #f6ba44;
  color: #ffffff;
  padding: 10px 20px;
  border: 1px solid #f6ba44;
  border-radius: 8px;
  text-decoration: none;
  transition: background-color 0.3s ease, color 0.3s ease,
    border-color 0.3s ease;
  z-index: 1;
  width: max-content;
  display: none;
}

.msjk-one-service-pic a.button:hover {
  background-color: #212c4a;
  border: 1px solid #ffffff;
}

/* animated button css */

.sa-animated-button-msjk {
  position: relative;
  overflow: hidden;
}

.sa-animated-button-msjk::before {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 8px;
  transform: translate(-100%, 0);
  transition: all 0.35s;
  background-color: #212c4a;
  z-index: -1;
  content: "";
}

.sa-animated-button-msjk:hover {
  color: #ffffff;
  border: 1px solid #ffffff;
  background-color: #212c4a;
}

.sa-animated-button-msjk:hover::before {
  transform: translate(0, 0);
}

/* animated button css ends*/

.msjk-one-service-pic:hover img {
  transform: scale(1.25);
}

.msjk-one-service-text {
  width: 100%;
}

.msjk-one-service-title,
.msjk-one-service-description {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  font-family: "Inter", sans-serif;
}

.msjk-one-service-title {
  font-weight: 600;
  margin: 16px 0px 8px !important;
  line-height: 1.2;
  font-size: 16px;
  color: #212c4a;
  -webkit-line-clamp: 1;
  text-transform: capitalize;
  text-decoration: none;
}

.msjk-one-service-title:hover {
  text-decoration: underline;
}

.msjk-one-service-pic:hover a.button {
  display: block;
}

.msjk-one-service-description {
  margin-bottom: 0px !important;
  line-height: 1.2;
  font-size: 14px;
  -webkit-line-clamp: 3;
  opacity: 0.75;
  font-weight: 400;
  color: #000000;
}
@media (max-width: 768px) {
  .sa-service-page-heading-section-msjk h3 {
    font-size: 22px;
  }
}

@media (max-width: 576px) {
  .sa-service-page-heading-section-msjk h3 {
    font-size: 20px;
  }
}

/* service page container ended */

/* single service page */
.sa-single-serviccce-page-detail-wrapper {
  max-width: 1200px;
  margin: auto;
  padding: 8px;
  overflow: hidden;
}

.sa-single-service-image {
  width: 100%;
  height: 485px;
}

.sa-single-service-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 40px 0px;
}

.sa-single-serviccce-page-detail-wrapper-col {
  padding-left: 64px !important;
}

.sa-single-service-description h3 {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  color: #212c4a;
  margin-bottom: 28px !important;
}

.sa-servvice-overview {
  margin-bottom: 24px;
}

.sa-key-features {
  margin-bottom: 24px;
}

.sa-servvice-overview h3,
.sa-servvice-overview p,
.sa-key-features h3 {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  line-height: 1.2;
}

.sa-servvice-overview h3,
.sa-key-features h3 {
  color: #f6ba44;
  font-size: 14px;
  margin-bottom: 12px !important;
}

.sa-servvice-overview p {
  color: #000000bf;
  font-size: 16px;
  margin-bottom: 0px !important;
}

.sa-key-features ul {
  margin-bottom: 0px !important;
}

.sa-key-features ul li {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  line-height: 1.2;
  color: #000000bf;
  font-size: 16px;
  margin-bottom: 16px !important;
}

.sa-key-features ul li span {
  font-family: "Inter", sans-serif;
  font-weight: 600 !important;
  line-height: 1.2;
  font-size: 16px;
  margin-bottom: 0px !important;
}

.sa-register-as-a a {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  color: #f6ba44;
}

@media (max-width: 992px) {
  .sa-single-serviccce-page-detail-wrapper-col-left {
    margin-bottom: 24px;
  }
  .sa-single-serviccce-page-detail-wrapper-col {
    padding-left: 12px !important;
  }
}
/* single service page ended*/

/* Testimonials page */
.testimonials-block {
  background: #f5f5f5;
  padding: 100px 0px;
  margin-bottom: 90px;
  margin-top: 50px;
}

.what-clients-say {
  max-width: 1200px !important;
  margin: auto;
}
.testimonila-heading {
  padding-bottom: 32px;
}

.each-clients-say {
  background-color: #ffffff;
  padding: 20px 20px 24px;
  min-height: 200px !important;
  margin: 10px 12px;
}

.client-name,
.client-post,
.client-location {
  text-align: center;
  font-family: "Inter", sans-serif;
  color: #212c4a;
  margin-bottom: 0px !important;
  line-height: 1.2;
}

.client-name {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 4px !important;
}

.client-post {
  color: #f6ba44;
  padding: 2px 0px;
  font-size: 14px;
  font-weight: 400;
}

.client-location {
  font-weight: 500;
  font-size: 12px;
}

.before-say {
  display: flex;
  justify-content: center;
}

.before-say img {
  height: 100%;
  object-fit: contain;
}

.client-text {
  text-align: center;
  font-size: 16px;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  padding-top: 11px;
  padding-bottom: 56px;
  position: relative;
  text-align: center;
  color: #000000bf;
  line-height: 1.2;
  margin-bottom: 0px !important;
}

.client-text::before {
  content: "";
  position: absolute;
  bottom: 32px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #00000033;
  width: 20%;
  height: 1px;
}

.profil-client-pic {
  width: 34px;
  height: 34px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

.profil-client-pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
  border-radius: 50%;
}

.mjks-arrow-container {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.mjks-arrow {
  display: flex;
  gap: 10px;
  cursor: pointer;
}

/* .msjk-left-arrow, .msjk-right-arrow{
    display: block !important;
} */

.msjk-left-arrow img,
.msjk-right-arrow img {
  width: 42px;
  height: 42px;
}

@media (max-width: 992px) {
  .testimonials-block {
    padding: 32px 4px 40px 4px;
  }
}

@media (max-width: 768px) {
  .testimonila-heading {
    padding-bottom: 0px;
  }

  .work-heading-para {
    padding-right: unset;
  }

  .each-clients-say {
    margin-top: 20px;
  }

  .feature-heading-text {
    font-size: 25px;
  }

  .client-text {
    font-size: 16px;
  }
  .client-name {
    font-size: 12px;
  }
}

/* End of Testimonials page */

/* You Might Interested on  */

.sa-you-might-interested-on {
  max-width: 1200px;
  padding: 0px 20px 36px;
  margin: auto;
}

.sa-you-might-interested-on h3 {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  color: #212c4a;
  margin-bottom: 40px !important;
}

/* You Might Interested on ended */

/* contact page */
.sa-contact-form-container {
  max-width: 1200px;
  padding: 20px;
  margin: auto;
  /* margin-bottom: 150px; */
}

/* form section */

.sa-contact-form-container {
  width: 100%;
}

.sa-contact-form-text {
  padding-right: 26px !important;
}

.sa-text-field-block {
  display: flex;
  flex-direction: column;
  gap: 12px;
  /* margin-bottom: 20px; */
}

.sa-text-field-block label {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  color: #212c4a;
}

.sa-text-field-block select,
.sa-text-field-block input,
.sa-text-field-block textarea {
  width: 100%;
  border: 1px solid #0000001a;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  border-radius: 4px;
}

.sa-text-field-block input,
.sa-text-field-block select {
  height: 40px;
  padding: 0px 12px !important;
}

.sa-text-field-block-file input {
  border-style: dotted;
  border-width: 2px;
  border-color: #0000001a;
  padding: 16px !important;
  height: 66px !important;
}

.sa-text-field-block textarea {
  padding: 12px 16px !important;
  height: 130px;
}

/* .sa-form-button {
  width: max-content;
}

.sa-form-button input {
  margin-top: 20px;
  border: 1px solid #f6ba44;
  background-color: #f6ba44;
  color: #ffffff;
  border-radius: 10px;
  padding: 12px 32px;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  text-transform: capitalize;
} */
.sa-form-button {
  display: flex;
}

.sa-form-button .button {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  padding: 12px 32px;
  background: #f6ba44;
  border-radius: 10px;
  border: 1px solid #f6ba44;
  position: absolute;
  transition: background-color 0.3s ease, color 0.3s ease,
    border-color 0.3s ease;
  width: max-content;
  z-index: 1;
}

.sa-form-button button:hover {
  background-color: #212c4a;
  border: 1px solid #ffffff;
}
@media (max-width: 992px) {
  .sa-contact-form-text {
    padding-right: unset !important;
  }

  .sa-contact-form-text {
    margin-bottom: 40px;
  }
}

@media (max-width: 568px) {
  /* .sa-form-button input {
    margin-top: 4px;
  } */

  .sa-text-field-block textarea {
    height: 100px;
  }
}
/* form section ends */

/* image section */

.sa-contact-form-image {
  /* background-image: url(../images/aus-bg.png); */
  height: auto;
  position: relative;
  border-radius: 0px 40px !important;
  background-repeat: no-repeat;
  background-size: cover;
}

.sa-contact-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px 40px;
  background-color: #212c4a;
  opacity: 0.85;
  z-index: 1;
}

.sa-contact-form-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sa-contact-form-img-text {
  position: relative;
  z-index: 2;
  height: 100%;
  padding: 54px 32px 60px 32px;
}

.sa-contact-img-top-p {
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.4;
  color: #ffffff;
  max-width: 370px;
  margin-bottom: 30px !important;
}

.sa-contact-info {
  margin-bottom: 70px;
}

.sa-contact-info-head {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #f6ba44;
  text-transform: capitalize;
  margin-bottom: 20px !important;
}

.contact-detail-single-container a {
  text-decoration: none;
  color: #000000;
}

.contact-detail-single {
  gap: 24px;
  margin: 20px 0px !important;
}

.contact-detail-single img {
  width: 28px;
  height: 28px;
  object-fit: contain;
}

.contact-detail-single p {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
  color: #ffffff;
  margin-bottom: 0px !important;
}

.sp-follow-us-social-media {
  display: flex;
  align-items: center;
  gap: 30px;
}

.sp-follow-us-social-media p {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
  color: #ffffff;
  margin-bottom: 0px !important;
  text-transform: capitalize;
  color: #ffffff;
}

.social-media img {
  width: 20px;
  height: 20px;
  object-fit: contain;
}

@media (max-width: 1024px) {
  .sa-contact-form-container {
    padding: 0px 20px;
    margin: 0px auto;
    /* margin-bottom: 120px; */
  }
}

@media (max-width: 992px) {
  .sa-contact-form-container {
    padding: 8px;
    /* margin-bottom: 90px; */
  }

  .sa-contact-img-top-p {
    max-width: unset;
  }
}

@media (max-width: 768px) {
  .sa-contact-form-container {
    /* margin-bottom: 60px; */
  }

  .sp-follow-us-social-media {
    gap: 20px;
  }

  .sa-contact-img-top-p {
    font-size: 16px;
  }

  .contact-detail-single p,
  .sp-follow-us-social-media p {
    font-size: 14px;
  }
}

@media (max-width: 576px) {
  .contact-detail-single img {
    width: 20px;
    height: 20px;
  }

  .sa-contact-form-container {
    padding: unset !important;
  }
}
/* image section ends */
/* map */
.sa-location iframe {
  width: 100%;
  height: 590px;
}

@media (max-width: 1024px) {
  .sa-location iframe {
    height: 520px;
  }
}

@media (max-width: 992px) {
  .sa-location iframe {
    height: 450px;
  }
}

@media (max-width: 768px) {
  .sa-location iframe {
    height: 380px;
  }
}

@media (max-width: 576px) {
  .sa-location iframe {
    height: 320px;
  }
}
/* map end */
/* end of contact ppage */
